@media all and (max-width: 1030px) {

div#header {
	width: 100%;



}


div#leftNavInner h3 span {
    display: block;
    float: right;
    margin: 0 5% 0 0;
}


div#header h1, div#logo {
	width:20%;
	background-size: 100% auto;
	min-width: 100px;
}

/*Footer */

div#footer {
	width:100%;
}

div#bottom {
	width:100%;
}

div#bottomInner {
	width:100%;
}

div#bbdc {
	width:99%;
	text-align:right;
	margin: 0 1% 0 0;
	}
}


@media all and (max-width: 960px) {

div#content, div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide, div#content.wide {

	width:100%;
	padding: 0;
}

div#contentShort, div#contentFull {

width: 60%;
padding: 5% 10%;
margin: 15px 10% 0px 10%;

}

div#productFilters {
	width:100%;
}

div.productFilter {
	width:100%;
	}

div#priceFilter {
	margin-left:0;
}

div.pagination p {
	width:100%;
	display:block;
	padding:0;

}
div.copy div.mission h7 {
	width:100%;
	padding: 0 0 0 2%;
	margin:0;
}
div#sidebar {
width: 100%;
float: none;
margin-left: 0;
}

ul#leftNavList {

	display: none;
}
div#leftNavInner {
padding: 60px 0 30px 0;
}


ul#quickLinks.quickLinksinnerpage {
margin: 0 auto;
margin-top: 0;
width: 100%;
}

ul#quickLinks.quickLinksinnerpage li {
width: 50%;
}

ul#quickLinks.quickLinksinnerpage li div.text {
float: left;
border: none;
margin-top: -190px;
font-size: 80%;
margin-left: 114px;
}


div#banner {

	background-color: #C5C2C2;
	}

div#banner .bannerSlides .image img {

	height:auto;
}

	ul#mainNavList {
	width: 80%;
	margin-left:20%;
	top:-110px;
	}

	ul#mainNavList li {
	text-align: center;
	padding: 3% 0 0 1%;
	text-transform: none;
	width: 15%;

}

div.copy {
	padding: 0 10px;
}
div.copy iframe {
/* float: right; */
padding: 0;
width: 100%;
max-width:515px;
min-height:315px; 

}


ul#mainNavList li a, ul#mainNavList li a:link {
	padding:0;
	width:100%;
	font-size:12px;

}

#topNavList {
	width:73%;
	margin-right:0;
	}

	div#header div.search {
		width:14%;
	} 

div#blockone {
	width: 100%;
	height:auto;


}

div#banner .bannerSlides div.text h2 {

	width:80%;

	}


div#banner .bannerSlides div.text h3 {
	width:90%;
	padding:0 5% 0 5%;
	height: auto;
	margin: 2% 0 0 0;
}

div#banner .bannerSlides .button {

	top:375px;
}

	div#banner .bannerSlides div.text {
	width: 100%;
}

div#Arrows {
	width: 100%;

}

div#blockone div#video {

	width:100%;
	height:auto;
	text-align:center;
}

div#video .video {
	width: 100%;
	height:auto;
	max-width: 462px;
	min-height:260px;
	float:none;
	margin: 0 auto;
	}

	div#video .video iframe {
		width:100% !important;
		height:auto !important;
		max-width:426px;
		min-height:260px;

	}

div#video .text {
	width:80%;
	margin-right:10%;
	height:auto;
	}

	div#video .text p {
		float: none;
		width:100%;
	}

	div#video .text div.button { 
	float:none;
		}

	div#video .text h3 {
		float:none;
		
		}


div#productDetail {
	width:100%;
}

div.productDetail div.productImages {
	width:90%;
	margin:0 5%;
}

div.productDetail div.text {

	width:100%;
}

div.productDetail div#productSlides {
	margin: 0 auto;
	}

	div#firstWrapper, div#secondWrapper, div#thirdWrapper {
    float: left;
    margin: 0 1%;
    position: relative;
    width: 98%;
}

div.productDetail {
	margin: 0 1%;
    width: 98%;
}


div#firstSectionVideo {
    margin: 0 1%;
    width: 98%;
}

#firstSectionVideo {

	
}

body#venue div#firstSectionVideo iframe {
    float: none;
    max-height:315px !important;
    height: auto;
   min-height:215px;
    margin: 0 15%;
    padding: 0 5%;
    max-width:560px !important;
    width: 60%
}

div.productDetail ul.thumbList {
    height: 110px;
    overflow: hidden;
    padding: 10px 0 0;
    position: absolute;
    width: 100%;
}


div#galleryImages div#bgNext, div#galleryImages div#bgPrev {
	position:absolute;
	z-index:2;
}

div#secondSection {
    margin: 0;
}

div#secondSectionImg {
	width:275px;
	margin: 0 auto;
	float:none;
}

div#thirdSectionImg {
	width:275px;
	margin: 0 auto;
	float:none;
	padding:0;

}

div#thirdSection {
margin: 0;
}


div#services {
	float:none;
	width:100%;
	text-align:center;
	height:auto;
}

div#services .text {
	float:none;
	width: 80%;
	margin:0 10%;
}

div#services .text h3 {
	margin-top:0;
	padding-top:12px;
	
	float:none;
}

div#services .text p {
	float:none;
	text-align:center;
}

div.icons {
	width:100%;
	margin-left:0;
}

div.icons ul {
	width:60%;
	margin: 0 auto;
}

div.icons ul li {
	width:33%; 
	margin-right:0;
}

div#blocktwo {

	width:100%;
	}

div#blocktwo div#testimonials {
	width:100%;
	text-align:center;
	padding-right:0;
	padding-bottom:60px;
	border:none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 38px;

}
div#testimonials h3 {
	float:none;

}

div.testimonial1, div.testimonial2 {
	width:80%;
	margin: 0 10%;
	height:auto;

}

div.testimonial1 .text, div.testimonial2  .text {
	width:48%;

}
div.testimonial1 .text p, div.testimonial2  .text p {

	width:100%;
	height:auto;
	max-height:100%;

}

div.testimonial1 div.image, div.testimonial2 div.image {
	width:50%;

}

div.testimonial1 div.frame, div.testimonial2 div.frame {
float: none;
width: auto;
height: auto;

}

div#testimonials div.button {
	float:none;
	margin: 10px 0 0 10px;
}

div#news {
	float:none;
	width:100%;
	text-align:center;
	height:auto;

	}

div#news h3 {
	float:none;

}

div.newsitem1 {
	display: inline-block;
	position: relative;
	margin-top: 22px;
	width: 100%;
	height: auto;
	max-width: 553px;
	max-height: autopx;
}


div#news div.newsitem1  .image a img {
width: 100% !important;
height: auto !important;
}

div#news .image {
float: left;
display: inline-block;
position: relative;
width:49%;
max-width: 258px;
max-height: 185px;
}

div#news .text {
float: right;
position: relative;
width: 50%;
height: auto;
background-color: rgba(184, 180, 180, 0.82);
max-width: 200px;
max-height: 185px;
}

div#news .text h4 {
float: none;

padding-left: 2%;
padding-right: 2%;
}

div#news .text p {
float: none;

padding-left: 2%;
padding-right: 2%;
}

div#news div.button_next {
float: right;

width: 90%;

left: 0;
text-align: center;

margin: 15px 5%;
}

div#news div.button {
float: none;
margin:0 13%;

}

div#ambassador {
	width:100%;
	height:auto;
	text-align:center;
	}

	div#ambassador .image {
	width:100%;
	height:auto;
	}

div#ambassador .image p {
	width:100%;


}
	div#ambassador .image p img {
	width:100% !important;
	max-width: 636px;
	height:auto !important;
	max-height: 175px;
	}

	div#ambassador .text {
	float: none;

	width: 100%;
	height: auto;
	
}

div#ambassador .text h3, div#ambassador .text p, div#ambassador .text div.button_next {
	float:none;
	}

div.rightblock {
float: left;
width: 100%;
margin:25px 0 0 0;
}
}


@media all and (max-width: 770px) {

ul#mainNavList li a, ul#mainNavList li a:link {
	
	font-size:11px;

}
	ul#mainNavList li {

	padding: 3% 0 0 0%;


}

div#banner .bannerSlides .image img {

	margin-top: 90px;
border-bottom: 2px solid #fff;
}

div.rightblock {
	width:100%;
	float:left;
	margin: 10px 0 0 1%;
	}
	}




@media all and (max-width: 680px) {

ul#mainNavList {
	top:46px;
	background-color: #C0032B;
	height: 100%;
	margin-left:0;
	width:100%;
	opacity: 0.9;

}

ul#mainNavList li {
	width:16%;
	padding:0;
	margin-top:15px;
}

#topNavList {
width: 73%;
margin-right: 0;
position: absolute;
float:none;
margin-top:0;
background-color: #fff;
padding: 2%;
opacity:0.9;
}

#topNavList .phone, #topNavList .email a:link {

	color: #C0032B;
}

div#header div.search {
width: 100px;
float: right;
top:27%
}

}

@media all and (max-width: 515px) {
#topNavList {
	margin-top:-40px;
	

}

div#leftNavInner {
padding: 10px 0 0 0;
}


ul#quickLinks.quickLinksinnerpage li div.text {
	margin-left:0;
	float:none;

}

ul#quickLinks.quickLinksinnerpage li div.image {
	display:none;
	}

ul#quickLinks li .text h3 {
	
	margin-left: 1%;

}

ul#mainNavList li {
	width:100%;
	margin-top:2px;
	font-size:small;
	text-transform:  uppercase;
	float:none;
	text-align:left;
	background-color: #C0032B;
	padding: 2px 0 5px 5px;
	opacity: 0.9;
}
ul#mainNavList li a, ul#mainNavList li a:link {
	padding:5px;
}

ul#mainNavList {
	width: 67%;	
	padding: 1% 5% 3% 5%;
	height: auto;
	background-color: transparent;
	top:0;
	}

div#banner .bannerSlides div.text h2 {
	height: auto;
	font-size:105px;
}

div#banner .bannerSlides .button {
		top:400px;
	}

div#banner .bannerSlides div.text h3 a {
	font-size:42px;

}
div#contentHome {
	margin-top:55px;
	}

div.testimonial2 .text {
	float:left;
}

div.testimonial2 .text p {
	float: none;
	padding-left:0;
}

ul#footerNavList {
	width:40%;
	margin-bottom: 10px;
}

div.rightblock span.phone {

	margin-top: 10px;
}

div.rightblock span.phone,div.rightblock span.email {
width:98%;
margin-left: 2%;
margin-right:0;

}
ul#footerNavList li {
	display:inline-block;
	width:100%;
}

div#bbdc {
	font-size: xx-small;
	}

	}



@media all and (max-width: 435px) {

div#banner {
	height:668px;
}
ul#quickLinks.quickLinksinnerpage {
	margin-top:20px;
}
ul#quickLinks.quickLinksinnerpage li h3 {
	float:left;
	}

h1#pageTitle {

font-size: x-large;

padding: 26px 10% 8px 10%;

}

div.copy img {
	width: 100% !important;
height: auto !important;
float: none !important;
margin: 0 !important;
}

body .field {
	width:100%;
}
form.formWizForm input.medium {
	width: 96% !important;
	margin-left: 2% !important;
	padding:1% 0 !important;
}

form.formWizForm .submitBut {
	margin-left: 1% !important;
	}

textarea.medium {
	width: 98% !important;
	padding: 0 !important;
	margin : 0 0 0 1% !important;
}

div.copy ul li {
	margin-left:0;
	}


body form.formWizForm ul li {
 padding:0;
}
div#Arrows {
	top:320px;
	}

ul#mainNavList {
	top:5px;
}

#topNavList {
width: 60%;
}

div#banner .bannerSlides div.text h2 {

font-size: 55px;
margin: 20px 0 0 0;
}

div#banner .bannerSlides div.text h3 {

	font-size:30px;
}

div#banner .bannerSlides div.text h3 a {
	font-size:20px;
	line-height:25px;
}

div#banner .bannerSlides .button {
top: 280px;
}
	}

@media all and (max-width: 350px) {



	div#wrap ul.productList li {
margin: 0;
padding: 10px 5% 10px 5%;
border: 0;
background-image: none;
width: 90%;
height: auto;
float: left;
position: relative;
z-index: 13;
text-align: left;
margin-left: 0;
}


div#banner .bannerSlides .button {
top: 300px;

}

body {
	min-width:290px;
}

div#Arrows {
	top:320px;
	}
}
